<?php
/**
*
* @package acp
* @version $Id: info_acp_user_reminder.php 200 2009-04-22 19:51:49Z lefty74 $
* @copyright (c) 2008 lefty74
* @translation  by A.B.M.K <http://phpbbarabia.com> & <http://al-yemen.de/mods>
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge language entries into the common lang array
$lang = array_merge($lang, array(
	'USER_REMINDER' 						=> 'تذكير الأعضاء',
	'ACP_USER_REMINDER_CONFIGURATION' 		=> 'اعدادات',
	'ACP_USER_REMINDER_ZERO_POSTER'			=> 'لم يشارك بعد',
	'ACP_USER_REMINDER_INACTIVE' 			=> 'أعضاء غير مفعلين',
	'ACP_USER_REMINDER_NOT_LOGGED_IN'		=> 'لم يسجل دخول بعد',
	'ACP_USER_REMINDER_INACTIVE_STILL'		=> 'التذكير للمرة الثانية',
	'ACP_USER_REMINDER_PROTECTED_USERS'		=> 'أعضاء محمية',
		
	//Admin logs
	'LOG_USER_REMINDER_DELETE_SECOND_REMINDER'		=> '<strong>تم حذف التذكير الثاني من خلال</strong><br />» %s',
	'LOG_USER_REMINDER_DELETE_INACTIVE_REMINDER'	=> '<strong>تم حذف تذكير عضوية غير مفعلة من خلال</strong><br />» %s',
	'LOG_USER_REMINDER_DELETE_ZERO_POST_REMINDER'	=> '<strong>تم حذف تذكير 0 مشاركة من خلال</strong><br />» %s',

	'LOG_USER_REMINDER_AUTO_RUN'			=> '<strong>تم تشغيل سكربت تذكير الأعضاء</strong>',
	'LOG_USER_REMINDER_AUTO_ZERO_POSTER'	=> '<strong>تم ارسال رسالة تذكير آلي الى اعضاء 0 مشاركة</strong><br />» %s',
	'LOG_USER_REMINDER_ZERO_POSTER'			=> '<strong>تم ارسال رسالة تذكير الى اعضاء 0 مشاركة</strong><br />» %s',
	'LOG_USER_REMINDER_ZERO_POSTER_CLEAR'	=> '<strong>تم حذف تذكير اعضاء 0 مشاركة</strong><br />» %s',
	'LOG_USER_REMINDER_INACTIVE'			=> '<strong>تم ارسال رسالة تذكير الى الأعضاء الغير مفعلين</strong><br />» %s',
	'LOG_USER_REMINDER_AUTO_INACTIVE'		=> '<strong>تم ارسال رسالة تذكير آلي الى الاعضاء الغير مفعلين</strong><br />» %s',
	'LOG_USER_REMINDER_INACTIVE_CLEAR'		=> '<strong>تم حذف تذكير أعضاء غير مفعلين</strong><br />» %s',
	'LOG_USER_REMINDER_NOT_LOGGED_IN'		=> '<strong>تم ارسال رسالة تذكير الى اعضاء لم يسجلوا دخول بعد</strong><br />» %s',
	'LOG_USER_REMINDER_AUTO_NOT_LOGGED_IN'		=> '<strong>تم ارسال رسالة تذكير آلي الى اعضاء لم يسجلوا دخول بعد</strong><br />» %s',
	'LOG_USER_REMINDER_NOT_LOGGED_IN_CLEAR'	=> '<strong>تم حذف تذكير أعضاء لم يسجلوا دخول بعد</strong><br />» %s',
	'LOG_USER_REMINDER_INACTIVE_STILL'		=> '<strong>تم ارسال رسالة التذكير الثاني الى الاعضاء, الذين لم يتفاعلوا مع التذكير الاول</strong><br />» %s',
	'LOG_USER_REMINDER_AUTO_INACTIVE_STILL'		=> '<strong>تم ارسال التذكير الثاني آلي الى الأعضاء, الذين لم يتفاعلوا مع التذكير الاول</strong><br />» %s',
	'LOG_USER_REMINDER_INACTIVE_STILL_CLEAR'	=> '<strong>تم حذف التذكير الثاني للأعضاء</strong><br />» %s',
	'LOG_USER_REMINDER_CLEARED'				=> '<strong>تم حذف تذكير الأعضاء المحميون</strong><br />» %s',
	'LOG_USER_PROTECTED'						=> '<strong>تم حماية الأعضاء من التذكير</strong><br />» %s',
	'LOG_USER_UNPROTECTED'						=> '<strong>تم عزل الحماية عن الأعضاء</strong><br />» %s',

	'LOG_USER_REMINDER_CONFIG_UPDATED'		=> '<strong>تم تحديث اعدادات التذكير</strong>',

	
	));
?>