<?php
/** 
*
* acp_user_reminder [Arabic]
*
* @package language
* @version $Id: acp_user_reminder.php 228 2009-05-21 10:09:57Z lefty74 $
* @copyright (c) 2008 lefty74
* @translation  by A.B.M.K <http://phpbbarabia.com> & <http://al-yemen.de/mods>
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}


/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Announcement  settings
$lang = array_merge($lang, array(
	'TITLE'											=> 'تذكير الاعضاء',
	'TITLE_EXPLAIN'									=> 'تستطيع هنا ارسال رسالة الى بريد الاعضاء الخاملين',

	//Configuration text
	'GENERAL_CONFIGURATION' 						=> 'اعدادات عامة',
	'CATEGORY_CONFIGURATION' 						=> 'اعدادات الاقسام',
	'LOGGING_CONFIGURATION' 						=> 'اعدادات تسجيل الدخول',
	'USER_REMINDER_ENABLE'							=> 'تفعيل التذكير الآلي',
	'USER_REMINDER_ENABLE_EXPLAIN'					=> 'اعداد عام بخصوص التذكير الآلي. تفعيل و تعطيل التذكير الآلي! كما تستطيع ضبط اعدادات التذكير الآلي و التذكير اليدوي اسفل هذه الصفحة.',
	'USER_REMINDER_BCC_EMAIL_ADDRESS'				=> 'عنوان ايميل مخفي',
	'USER_REMINDER_BCC_EMAIL_ADDRESS_EXPLAIN'		=> 'أضف هنا عنوان الايميل المخفي الذي سيتم ارسال منه نسخة من رسالة التذكير المرسلة للعضو الخامل. اترك الحق فارغ لتعطيل هذه الخاصية.',
	'USER_REMINDER_IGNORE_NO_EMAIL'					=> 'تجاهل اعدادات الاعضاء, بعدم استلام رسالة من مدير المنتدى.',
	'USER_REMINDER_IGNORE_NO_EMAIL_EXPLAIN'			=> '"نعم" تقوم بتجاهل اعدادات الاعضاء بعدم رغبتهم باستلام رسائل من مدير المنتدى',
	'USER_REMINDER_PROTECTED_USERS'					=> 'اعضاء محميين',
	'USER_REMINDER_PROTECTED_USERS_EXPLAIN'			=> 'قائمة باسماء او ارقام الاعضاء الذين لن يستلموا رسائل تذكير. بامكانك حذف اسماء الاعضاء من قائمة الاعضاء المحميين.<br /><br />مهم! عند اضافة اسم او رقم عضوية يجب ان تفصل بينهم بفاصلة ",":',
	'USER_REMINDER_PROTECTED_GROUPS'				=> 'المجموعات المحمية',
	'USER_REMINDER_PROTECTED_GROUPS_EXPLAIN'		=> 'اختار هنا المجموعة التي ستكتسب الحماية من رسائل التذكير.<br /><br />مهم! <b>لا</b> تستطيع حذف خاصية الحماية لاعضاء المجموعة من حقل الحماية. بامكانك حذفهم عند تجاهل اختيار الاعضاء من المجموعة <em>لا تقوم بأختيار اي مجموعة</em>.<br /><br /> اذا رغبت بعدم حماية اي عضو ! لا تختار اي مجموعة.',
	'USER_REMINDER_DELETE_CHOICE'					=> 'أختيار العملية في حالة حذف عضوية',
	'USER_REMINDER_DELETE_CHOICE_EXPLAIN'			=> 'اذا رغبت بحذف عضوية, أختار طريقة حذف العضوية',
	'USER_REMINDER_ZERO_POSTER_ENABLE'				=> 'ذكر اعضاء لم يشاركوا قط',
	'USER_REMINDER_ZERO_POSTER_DAYS'				=> 'عدد الايام لارسال رسالة تذكير للعضو بعد تسجيل عضوية جديدة',
	'USER_REMINDER_ZERO_POSTER_DAYS_EXPLAIN'		=> 'اذا كان آلي, سيتم ارسال رسالة تذكير بعد x يوم بعد تسجيل العضوية الجديدة',
	'USER_REMINDER_INACTIVE_ENABLE'					=> 'ذكر اعضاء غير مفعلين',
	'USER_REMINDER_INACTIVE_DAYS'					=> 'عدد الايام منذ اخر تسجيل دخول في المنتدى, عدد مشاركات الاعضاء تظهر بين القوسين ().',
	'USER_REMINDER_INACTIVE_DAYS_EXPLAIN'			=> 'اذا كان آلي, سيتم ارسال رسالة تذكير بعد x يوم منذ اخر زيارة للعضو',
	'USER_REMINDER_NOT_LOGGED_IN_ENABLE'			=> 'ذكر اعضاء مفعلين و لكن لم يسجلوا دخول اطلاقاً',
	'USER_REMINDER_NOT_LOGGED_IN_DAYS'				=> 'عدد الايام حتى ارسال رسالة تذكير للعضو بعد تفعيل العضوية و لكن لم يسجل دخول اطلاقاً',
	'USER_REMINDER_NOT_LOGGED_IN_DAYS_EXPLAIN'		=> 'اذا كان آلي, سيتم ارسال رسالة تذكير بعد مرور x يوم',
	'USER_REMINDER_INACTIVE_STILL_ENABLE'			=> 'ذكر الاعضاء للمرة الثانية',
	'USER_REMINDER_INACTIVE_STILL_ENABLE_EXPLAIN'	=> 'اذا لم يتجاوب العضو لرسالة التذكير الاولى, سيتم ارسال رسالة ثانية. عدد مشاركات الاعضاء بين القوسين ().',
	'USER_REMINDER_USERS_PER_PAGE'					=> 'عدد الاعضاء لكل صفحة',
	'USER_REMINDER_USERS_PER_PAGE_EXPLAIN'			=> 'عدد الاعضاء لكل صفحة. اذا كان الضبط على 0 , سيتم اعتماد الاعدادات الافتراضية %d.',
	'USER_REMINDER_LOGGING_OPTIONS'					=> 'تسجيل ما يلي',
	'USER_REMINDER_LOGGING_OPTIONS_EXPLAIN'			=> 'أختار عملية التسجيل التالية.',
	'USER_REMINDER_LOG_OPT_SCRIPT'					=> 'تنفيذ اسكربت التذكير الآلي',
	'USER_REMINDER_LOG_OPT_USERS_REACT'				=> 'استجابة الاعضاء لرسائل التذكير, هذا يعني حذف تذكيرهم',
	'USER_REMINDER_LOG_OPT_AUTO_EMAILS'				=> 'تسجيل رسائل البريد الإلكتروني التلقائي للمستخدمين',
	'USER_REMINDER_INACTIVE_STILL_OPTIONS'			=> 'التذكير الثاني يعتمد على',
	'USER_REMINDER_INACTIVE_STILL_OPTIONS_EXPLAIN'	=> 'اعتماد التذكير الثاني , مثلاً اذا أخترت اعضاء بـ 0 مشاركة, سيتم ارسال التذكير الى الاعضاء ذو 0 مشاركة.اذا لم تختار اي خيار و تركته فارغ , فانه يعتبر ان جميع الخيارات محددة..',
	'USER_REMINDER_INACTIVE_STILL_DAYS'				=> 'عدد الايام منذ ارسال رسالة التذكير الاولى حتى يتم ارسال رسالة التذكير الثانية',
	'USER_REMINDER_INACTIVE_STILL_DAYS_EXPLAIN'		=> 'اذا كان آلي, سيتم ارسال التذكير الثاني بعد x يوم من ارسال التذكير الاول. مثلاً اذا تم ارسال رسالة التذكير الاولى الى مجموعة 0 مشاركة و مجموعة الأعضاء الغير مفعلين, سيتم ارسال التذكير الثاني الى مجموعة 0 مشاركة و الاعضاء الغير مفعلين فقط؟.',

	'YES'			=> 'نعم',
	'NO'			=> 'لا',
	'MANUAL'		=> 'يدويا',
	'AUTOMATIC'		=> 'آلي',
	
	'UR_NONE_SELECTED'		=> 'لا تقوم بأختيار اي مجموعة',
	
	// Titles and Explanations of the ACP sections
	'ZERO_POSTS_TITLE'				=> 'أعضاء 0 مشاركة',
	'ZERO_POSTS_TITLE_EXPLAIN'		=> 'هنا تجد قائمة باسماء الاعضاء 0 مشاركة و لم يسجلوا دخول منذ %d يوم. كما يمكنك مشاهدة اذا تم ارسال رسالة تذكير اولى الى هذه المجموعة او تم حذف التذكير لبعض الاعضاء من خلال تسجيل دخولهم و حذف سجل تذكيرهم.',
	'INACTIVE_TITLE'				=> 'أغضاء غير مفعلين',
	'INACTIVE_TITLE_EXPLAIN'		=> 'هنا تجد قائمة باسماء الاعضاء الغير مفعلين و الذين لم يسجلوا دخول منذ  %d يوم. كما يمكنك مشاهدة اذا تم أرسال رسالة تذكير اولى الى هذه المجموعة. من هنا يمكنك ارسال رسالة تذكير الى هذه المجموعة او يمكنك حتى حذف سجل تذكيرهم',
	'NOT_LOGGED_IN_TITLE'			=> 'أعضاء مفعلين و لكن لم يسجلوا دخول قط',
	'NOT_LOGGED_IN_TITLE_EXPLAIN'	=> 'هنا تجد قائمة باسماء الاعضاء, الذين تم تفعيل عضويتهم و الذين لم يسجلوا دخول منذ تفعيل عضويتهم. بامكانك ايضاً اذا تم ارسال رسالة تذكير الى بعض الأعضاء. من هنا يمكنك ارسال رسالة تذكير الى هذه المجموعة او يمكنك ايضاً حذف سجل تذكيرهم',
	'INACTIVE_STILL_TITLE'			=> 'التذكير الثاني',
	'INACTIVE_STILL_TITLE_EXPLAIN'	=> 'هنا تجد قائمة باسماء الاعضاء الذين حصلوا على رسالة تذكير اولى و لم يتفاعلوا مع رسالة التذكير الاولى (0مشاركة, اعضاء غير مفعلين او اعضاء غير نشطين). هذا التذكير ارسل اليهم منذ %d يوم. من هنا يمكنك ارسال رسالة تذكير ثانية او يمكنك ايضاً حذف سجل تذكيرهم',
	'PROTECTED_USERS_TITLE'			=> 'أعضاء محميون',
	'PROTECTED_USERS_TITLE_EXPLAIN'	=> 'هنا تجد قائمة باسماء الاعضاء المحميون . بامكانك حذف رسائل التذكير او حتى تعطيل خاصية التذكير لهم. تعطيل خاصية التذكير للأعضاء المحميون يتم من صفحة الاعدادات العامة.',
	'NON_EMAIL_RECEIVERS_EXPLAIN'	=> 'علامة (X) تعني اعدادات الاعضاء بعدم الرغبة باستلام رسالة من مدير المنتدى.',
	'USERS_IN_GROUP_EXPLAIN'		=> 'علامة [x] تعني أعضاء ذون حصانة , أعضاء محميون . تستطيع حذف حماية الاعضاء من هذه القائمة!',

	// Row Titles
	'USER_POSTS'		=> 'مشاركات',
	'USER_LASTVISIT'	=> 'اخر زيارة',
	'USER_REGDATE'		=> 'تسجيل',
	'REMINDED_POSTS'			=> 'تذكير <br />كـ 0 مشارك  ',
	'REMINDED_INACTIVE'			=> 'تذكير <br /> كـ عضوية غير مفعلة',
	'REMINDED_NOT_LOGGED_IN'	=> 'تذكير <br /> لم يسجل دخول قط',
	'REMINDED_INACTIVE_STILL'	=> 'تذكير <br /> للمرة الثانية',


	'TIME_SPENT'	=> 'منذ %d يوم ',
	'TOTAL_USERS'	=> '%1$s من %2$s عضو ',
	'TOTAL_USERS_PCT'	=> '(%.2f%% من المجموعة الكلي للأعضاء)',

	'NO_USERS_FOUND'	=> 'لم يتم العثور على اي عضو',	
	
	//ACP Config confirmation
	'USER_UPDATED'			=> 'تم تطبيق عملية التذكير بنجاح',	
	'NO_USER_UNPROTECTED'	=> 'لا حماية من التذكير. <br/>فقط اعضاء في قائمة الحماية تم حمايتهم.',
	'ERROR_USER_UPDATED'	=> 'لا رسائل تذكير.<br/>اختيارك يحتوي فقط على اعضاء الذين لن يستلموا تذكير',	
	'USERS_DELETED'			=> 'عضو / اعضاء تم حذفهم',	
	'ERROR_USERS_DELETED'	=> 'الاعضاء التالي لم يتم حذفهم:<br/> %s',	

	'UR_TOO_MANY_CHARS'		=> 'تم محاولة حفظ %d حرف. اكبر عدد من الاحرف يتم حفظها هو 255 . اذا كنت بحاجة اكثر من 255 حرف قم بانشاء مجموعة جديدة و احميها من خاصية التذكير, قم ',

	'ERROR_EMAIL_CONFIRM_OPERATION' 	=> 'الرجاء الانتباة بانه تم ارسال امر مسبقاً الى هؤلاء الاعضاء.<br/>',	
	'ERROR_NOEMAIL_CONFIRM_OPERATION' 	=> 'باختيارك هذا, قمت انت بتحديد اعضاء طلبوا عدم استقبال رسائل ايميل من الادارة. لذلك لن يتم ارسال رسائل تذكير اليهم.<br/>',	
	'DELETE_USER_CONFIRM_OPERATION' 	=> 'لقد قررت بحذف الاعضاء. <strong>الرجاء الانتباة بانه لا يمكن استرجاع هذه العملية. لحماية اكثر قم باخذ نسخة احتياطية  في حالة حذفت عضوية بشكل خطأ</strong><br/>',	
	'EMAIL_DELETED_USERS' 				=> 'ارسال يميل الى الاعضاء المحذوفة؟',	

	'USER_REMINDER_CONFIG_UPDATED'	=> 'تم تحديث اعدادات تذكير الاعضاء',

	//selection options
	'DISPLAY_CHOICE'	=> 'اعرض',
	'REMINDER'			=> 'ارسل تذكير الى الايميل',
	'CLEAR'				=> 'حذف تذكير',	
	'CLEAR_ALL'			=> 'حذف جميع سجلات التذكير',	
	'PROTECT_USER'		=> 'احمية من التذكير',
	'DELETE_USER'		=> 'حذف العضو',
	'UNPROTECT_USER'	=> 'حذف خاصية الحماية',
	'ALL'				=> 'الكل',
	'REMINDED'			=>	'تم التذكير',
	'NOT_REMINDED'		=> 'لم يتم التذكير',
	'REMINDER_DATE'		=> 'تاريخ التذكير',
	
	//install vars
	'UR_CONFIG_FIELDS_UPDATED_CREATED'	=>	'تم تحديث / تم انشاء حقل الاعداد',
	'UR_INSTALL_COMPLETE'				=> 	'<strong>تم تنصيب هاك تذكير الأعضاء بالكامل. الرجاء حذف هذا المجلد (/install)!!</strong>',
	'UR_DELETE_COMPLETE'				=> 	'<strong>حذف هاك تذكير الأعضاء بالكامل. الرجاء حذف هذا المجلد (/install)!!	</strong>',
	'UR_INSTALL_RETURN'					=> 	'<br /><br /><br />%sاضغط هنا%s للرجوع الى قائمة المنتديات.',
	'UR_CONFIGS_CREATED'				=> 	'تم انشاء حقل التذكير.',
	'UR_USER_FIELDS_ADDED'				=>	'اضافة حقول و تشعيبها',
	'UR_USER_FIELDS_DELETED'			=>	'تم حذف حقول الأعضاء',
	'UR_BACKUP_WARN'					=> 	'قبل قيامك بتنصيب هذا الهاك, تاكد من اخذ نسخة احتياطية من قاعدة المنتدى!!!',
	'UR_INSTALL_DESC'					=> 	'ملف التنصيب هذا يقوم بانشاء جداول و حقول في قاعدة البيانات و ايضاً اضافة موديلات الى لوحة التحكم الرئيسية. <br />على نطاق واسع :',
	'UR_NEW_INSTALL'					=> 	'تنصيب جديد',
	'UR_UPGRADE_DESC'					=> 	'ملف التنصب هذا سيقوم بتحديث / بحذف جداول و حقول و اضافة او حذف موديلات من لوحة التحكم الرئيسية. <br />لمواصلة العملية , الرجاء اتخاذ الامر المناسب:',
	'UR_UPGRADE'				=> 	'تم التحديث الى %s',
	'UR_UP_TO_DATE'			=> 	'اصدار %s تم تنصيبه على نظامك الى اخر تحديث',

	'UR_INSTALL_REDIRECT'	=> 	'الرجاء الانتظار بينما يتم توجيهك لإكمال التثبيت.',
	'UR_UNINSTALL_REDIRECT'	=> 	'الرجاء الانتظار بينما يتم توجيهك لإكمال الحذف.',
	'UR_UNINSTALL'			=> 	'حذف الهاك',

	'UR_MODULE_ADDED'			=> 	'تم اضافة او اعادة اضافة جداول الى لوحة التحكم الرئيسية.',
	'UR_TABLE_CONFIG_DELETE'	=> 	'تم حذف جداول و حقول التذكير   <br />',
	'UR_MODULE_DELETED'			=> 	'تم حذف موديلات التذكير    <br />',

));

?>